﻿.w990 {
	width: 990px;
	margin: auto;
	min-width: 990px;
}

.aside_top {
    width: 1100px;
    margin: 0 auto;
    /* overflow: hidden; */
    padding-bottom: 30px;
}
.aside_top .title_h {
    padding: 50px 0;
}
.aside_top .title_h p {
    font-weight: bolder;
    font-size: 28px;
    color: #666666;
    text-align: center;
    line-height: 48px;
    margin-bottom: 10px;
}
.aside_top .title_h .hengxian {
    display: block;
    width: 114px;
    height: 1px;
    background: #999999;
    margin: 0 auto;
}
.aside_top .title_h div {
    font-size: 14px;
    color: #999999;
    text-align: center;
    line-height: 24px;
    margin-top: 10px;
}
.aside_nav {
    width: 100%;
    height: 115px;
    text-align: center;
}
.aside_nav>ul {
    display: inline-block;
}
.aside_nav>ul>li {
    margin-left: 30px;
    float: left;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    position: relative;
    /*width: 62px;*/ 
    height: 37px;
    padding: 0 20px;
    z-index: 20;
}
.aside_nav>ul>li>a {
    display: block;
    font-size: 14px;
    line-height: 37px;
    color: #999999;
}
.aside_nav>ul>li:first-child {
    margin-left: 0;
}
.overalls{
	width: 1075px;
    margin: 0 auto;
    overflow:hidden;
}
.overalls ul{
	width:1100px;
}
.overalls li{
	width: 250px;
    height: 370px;
    float: left;
    margin-right: 22px;
    margin-bottom: 41px;
    border: 1px solid #e2c5bd;
}
.overalls li a{
	display: inline-block;
    width: 250px;
    height: 370px;
}
.overalls li a .img{
	width: 250px;
    height: 310px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.overalls li a .img img{
	max-width:250px;
	max-height:310px;
}
.overalls li a .zp_title{
	width: 250px;
    height: 60px;
    padding: 10px 4px;
    box-sizing: border-box;
    position: relative;
}
.overalls li a .zp_title p{
	width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #666666;
    font-size: 18px;
    line-height: 24px;
}
.overalls li a .zp_title p:before{
	content: url(../images/tubiao5.png);
    width: 20px;
    height: 20%;
    margin-top: 8px;
}
.overalls li a .zp_title .btn{
	width: 20px;
    height: 20px;
    background: url(../images/tubiao6.png);
    background-size: 100% 100%;
    position: absolute;
    right: 10px;
    bottom: 10px;
}



.clearFloat:after {
	height: 0px;
	content: ".";
	clear: both;
	visibility: hidden;
	display: block;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.contrast {
	margin-top: 38px;
}

.clearFloat {
	zoom: 1;
}

.contrast .tit {
	text-align: center;
	padding-top: 32px;
	background: url(../images/index16.png) no-repeat center top;
	margin-bottom: 30px;
}

.contrast .tit {
	text-align: center;
}

.contrast .tit span {
	display: block;
	color: #000000;
	font-size: 26px;
	font-weight: bold;
}

.contrast .tit em {
	color: #181816;
	font-size: 16px;
	font-family: "Arial";
	margin-top: 10px;
	display: inline-block;
	font-style: normal;
}

.contrast .det1_in {
	height: 207px;
	min-width: 990px;
	background: url(../images/index17.png) no-repeat center;
	background-size: cover;
}

.contrast .det1 .fon {
	background: #000000;
}

.contrast .det .fon {
	width: 495px;
	height: 207px;
}

.contrast .det1 .ig {
	text-align: right;
}

.contrast .det .ig {
	width: 495px;
}

.contrast .det .ig img {
	vertical-align: middle;
}

.contrast .det .fon .fon_left {
	width: 82px;
	height: 105px;
	text-align: center;
	border: solid 2px #dcdcdf;
	margin-top: 50px;
	margin-left: 7px;
	color: #ebecee;
	font-size: 22px;
	font-weight: bold;
}

.contrast .det .fon .fon_right {
	width: 350px;
	margin-right: 20px;
}

.contrast .det .fon .fon_left p {
	padding-top: 15px;
	line-height: 36px;
}

.contrast .det .fon .fon_right .sp1 {
	margin-top: 28px;
	color: #f4f4f3;
	font-size: 14px;
	line-height: 25px;
	padding-bottom: 25px;
	/* background: url(../images/index26.png) no-repeat left bottom; */
}

.contrast .det .fon .fon_right .sp2 {
	margin-top: 25px;
	color: #f4f4f3;
	font-size: 14px;
}

.contrast .det2_in {
	height: 207px;
	min-width: 990px;
	background: url(../images/index18.png) no-repeat center;
	background-size: cover;
}

.contrast .det2 .fon {
	background: #cc0033;
}

.contrast .det2 .fon .fon_left {
	margin-right: 7px;
}

.contrast .det2 .fon .fon_right .sp1 {
	margin-top: 22px;
}

.contrast .det2 .fon .fon_right .sp2 {
	line-height: 25px;
}

.strength {
	height: 1602px;
	background: url(../images/index27.jpg) no-repeat center;
	background-size: cover;
	margin-top: 15px;
	position: relative;
}

.strength .top_rall {
	position: absolute;
	top: -10px;
	left: 50%;
	margin-left: -30px;
}

.strength .tit {
	text-align: center;
	padding-top: 50px;
}

.strength .det .fon {
	width: 500px;
}

.strength .det1 .fon .top {
	margin-top: 45px;
}

.strength .det .fon .top p {
	padding-left: 185px;
	color: #ffffff;
	font-size: 26px;
	font-weight: bold;
}

.strength .det .fon .down {
	margin-top: 30px;
	padding-left: 32px;
	background: url(../images/index33.png) no-repeat 8px 6px;
	color: #ffffff;
	font-size: 15px;
	line-height: 26px;
}

.strength .det1 .ig {
	text-align: right;
	padding-top: 140px;
}

.strength .det2 {
	margin-top: 60px;
}

.strength .det2 .fon {
	padding-top: 50px;
}

.strength .det2 .fon .down {
	margin-top: 20px;
}

.strength .det3 .fon .down {
	margin-top: 20px;
}

.strength .det3 {
	position: relative;
}

.strength .det3 .fon .top {
	margin-top: 35px;
}

/*定制流程*/
.container {
	width: 1170px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.mar_top{
	margin-top:40px;
}
.mar_bottom{
	margin-bottom:40px;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.container,.row:before{
	display: table;
    content: " ";
}
.col{
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col10{
	width:100%;
	float:left;
}	
.headline {
    margin-bottom: 80px;
}
.headline .ljtit3 {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size:30px;
    line-height:42px;
}
.headline .ljtit3:after {
    position: relative;
    bottom: -18px;
    display: inline-block;
    margin: 0 5px;
    color: #ecd637;
    font-weight: 300;
    content: "/";
}
.headline .ljtit6 {
    position: relative;
    bottom: -15px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 500;
    font-size: 14px;
    line-height: 23px;
}
.col3{
	width:30%;
	float: left;
}
.service-box {
    margin-bottom: 50px;
}
.service-box.style-1 > i {
    display: inline-block;
    float: left;
    color: #ecd637;
    font-size: 36px;
    line-height: 54px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.fa-fax{
    background:url(../images/icon1.jpg) no-repeat;
    height:37px;
    width:36px;
}
.fa-user {
    background:url(../images/icon2.jpg) no-repeat;
    height:37px;
    width:36px;
}
.fa-user-secret {
    background:url(../images/icon3.jpg) no-repeat;
    height:37px;
    width:36px;
}
.fa-scissors {
    background:url(../images/icon4.jpg) no-repeat;
    height:37px;
    width:36px;
}
.fa-car {
    background:url(../images/icon5.jpg) no-repeat;
    height:37px;
    width:36px;
}
.fa-thumbs-up {
    background:url(../images/icon6.jpg) no-repeat;
    height:37px;
    width:36px;
}
.service-box.style-1 .service-box-content {
    margin-left: 80px;
}
.service-box.style-1 .service-box-content h5 {
    margin-bottom: 15px;
    line-height: 28px;
    margin: 0;
    color: #04142b;
    font-weight: 500;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #04142b;
    text-decoration: none;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}
.service-box.style-1 .service-box-content > *:last-child {
    margin-bottom: 0;
}



.case_3 .det .list {
    margin-top: 18px;
}
.case_3 .det .list li {
    float: left;
    margin-right: 36px;
}
.case_3 .det .list li .li_ig {
    width: 290px;
    height: 383px;
    overflow: hidden;
    border: solid 1px #acabab;
}
.case_3 .det .list li .li_ig img {
    width: 304px;
    height: 383px;
    transition: all 0.4s;
}
.case_3 .det .list li p {
    text-align: center;
    color: #000000;
    font-size: 15px;
    margin-top: 15px;
}